body {
	background: #010066;
	height: 100%;
	margin: 0; padding: 0;
	color: #fff;
	font: 100.01% Calibri, Helvetica, Arial, Sans-Serif;
}

a:link { color: #039; }
a:visited { color: #06c; }
a:active, a:hover { color: #777; }

h1 { height: 110px; font-size: 1em; margin: 0.5em 0 2em; text-align: center; }
h2 { font: bold 1.4em/1em Arial, Helvetica, sans-serif; color: #666; padding: 0; margin: 2em 0 1em; text-shadow: 0 1px 1px #fff; }
h3 { font: bold 1.2em/100% Arial, Helvetica, sans-serif; }
h4 { text-align: center; font: bold 2em Arial, Helvetica, sans-serif; }
h5 { font: normal 0.9em/125% Calibri, Arial, Helvetica, sans-serif; margin: 0; color: #666; }

img { border: none; }

hr { height: 1px; color: #E9EADA; }

ul { }
li { margin-bottom: 0.7em; padding-left: 0.3em; line-height: 110%; }

td { color: #222; background-color: #fff; vertical-align: top; }
th { color: #222; background-color: #F2F0D5; font-weight: bold; vertical-align: top; }

th a:link { color: #009; }
th a:visited { color: #339; }
th a:active, th a:hover { color: #669; }

form { margin: 0; }

input { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }

input.button {
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   background-color: #E9EADA;
   border: 1px solid #D6D6B4;
}

.sm { font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; }
.more { font-weight: bold; font-size: 0.8em; white-space: nowrap; }
.red, .important { color: #c00; }
.it { font-style: italic; font-size: 130%; line-height: 80%; }
.clr { line-height: 1px; height: 0; font-size: 1px; clear: both; }
.noflash { padding: 10px; color: #fff; }

.inset_l { float: left; margin: 0 1.2em 0.8em 0; }
.inset_r { float: right; margin: 0 0 0.8em 1em; }
.inset_r2 { float: right; margin: 0 0 0.8em 1em; border: 1px solid #666; }
.inset_c { margin: 0 auto 0.8em auto; border: 1px solid #666; }

.lightbox_extra { visibility: hidden; height: 0 }

/* Begin Menu */

/*
#menubar { float: left; height: 43px; width: 911px; background: transparent url(/images/menu_shadow.png) repeat-x 0 33px; }

#menubar ul { list-style: none; padding: 0; margin: 0; font: bold 13px/18px Arial, Helvetica, sans-serif; overflow: hidden; background: transparent url(/images/menu_bg.png) repeat-x 0 0; }
#menubar ul li { float: left; height: 43px; padding: 0; margin: 0; white-space: nowrap; }
#menubar ul li a { display: block; height: 25px; width: auto; padding: 8px 17px 0 17px; text-decoration: none; color: #333; background: transparent url(/images/menu_bg.png) repeat-x right 0; }
#menubar ul li a:hover { color: #fff; background: transparent url(/images/menu_bg.png) repeat-x 0 -43px; }
#menubar ul li a.menubar_current { background: transparent url(/images/menu_bg.png) no-repeat left -43px !important; color: #fff !important; }
#menubar ul li.last { width: 30px; background: transparent url(/images/menu_02.png) no-repeat 0 0; }
*/

#menubar { list-style: none; position: fixed; top: 160px; right: 0; z-index: 500; margin: -10px 0; padding: 10px 0; overflow: hidden; }
#menubar li { list-style: none; margin: 0; padding: 0 0 8px 0; clear: both; float: right; }
#menubar a {
	font: 1em/32px Calibri, Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;
	padding: 10px 15px; 
	text-align: left;
	display: block; outline: none;
	line-height: 32px; height: 32px; width: 90px;
	background: #3638AF;

	-moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px; border-bottom-left-radius: 5px;

	-moz-box-shadow: 3px 3px 7px #003; -webkit-box-shadow: 3px 3px 7px #003; box-shadow: 3px 3px 7px #003;
	
}
#menubar a:hover{ text-decoration: none; width: 97px; background: #1A1C8F; }
#menubar a.active { background: #1A1C8F; }
#menubar a.active:hover { width: 90px; }

/* End Menu */

#header { text-align: center; }

#content { font-size: 1.2em; line-height: 150%; text-align: center; padding: 20px 0; margin: 0 auto; width: 954px; }

#content_side2 { float: left; width: 283px; border-bottom: 1px solid #aac; }

#content_outer {
	width: 910px; padding: 0 23px; background: #d5d5d5 url(/images/content_bg.jpg) repeat-x 50% 0;
	-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
	-moz-box-shadow: 0 7px 8px #003; -webkit-box-shadow: 0 7px 8px #003; box-shadow: 0 7px 8px #003;
}

#content_inner { text-align: left; padding: 0 35px; color: #333; }

#contentl_outer { float: left; }
#contentl_inner { padding: 0 20px 10px 0; text-align: left; }


#contentr_outer { float: left; }
#contentr2_outer { padding: 0 20px 15px 0; }
#contentr_inner, #contentr2_inner { padding: 0 0 40px 40px; text-align: left; }

#footer { font-family: Arial, Helvetica, sans-serif; font-size: 0.75em; color: #999; text-align: center; padding: 1em 0; margin: 0 auto; clear: both; width: 57em; }
#footer p { margin: 0; padding: 0; }

/* specific page styles */

#we_outer, #it_outer { float: left; text-shadow: 0 1px 1px #fff; }
#we_outer { width: 440px; background: transparent url(/images/vr.png) repeat-y right 0; }
#it_outer { width: 380px; }
#we_inner { padding: 10px 40px 0 0; line-height: 120%; }
#it_inner { padding: 10px 0 0 40px; }

.quote { line-height: 135%; margin-bottom: 0; font-size: 0.8em; }
.quoter { font: italic normal 0.7em Georgia, "Times New Roman", Times, serif; text-align: right; margin: 0; }

#header h2, h2.page-footer { font: bold 2.5em/100% Candara, Arial, Helvetica, sans-serif; color: #555; text-shadow: 0 1px 1px #fff; margin: 0 0 0.6em 0; }
h2.page-footer { font-size: 1.7em; line-height: normal; margin: 1em 0; }
.home { font-size: 1.4em; line-height: 135%; }
#we_inner h3, #it_inner h3 { font: italic bold 1.55em Cambria, Georgia, "Times New Roman", Times, serif; margin-bottom: 0; text-shadow: 0 1px 1px #fff; margin: 0; }

.contact_option { font-size: 0.7em; }
.contact_option p { margin: 0; }
#contact_option1, #contact_option2 { float: left; width: 320px; padding: 10px 20px; color: #fff; text-transform: uppercase; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
#contact_option1 { background: #f00; margin: 20px 20px 20px 38px; border-top: 1px solid #fdd; border-right: 1px solid #c00; border-bottom: 1px solid #c00; border-left: 1px solid #fee; }
#contact_option1:hover { background: #f88; color: #000; }
#contact_option2 { background: #f60; margin: 20px 38px 20px 20px; border-top: 1px solid #fed; border-right: 1px solid #c40; border-bottom: 1px solid #c40; border-left: 1px solid #fed; }
#contact_option2:hover { background: #fd8; color: #000; }
.contact_text { font-size: 0.8em; text-transform: none; text-align: right; }
.contact_text a { color: #fff; text-decoration: none; }
.contact_text a:hover, #contact_option1:hover a, #contact_option2:hover a { color: #000; }

.about { padding: 0 80px 40px 80px; }

.services { background: transparent url(/images/vr.png) repeat-y 0 0; }

.services, .contact { background-position: 37% 0; }
.services #contentl_outer, .contact #contentl_outer { width: 37%; }
.services #contentr_outer, .contact #contentr_outer { width: 63%; }
.services h1 { margin-top: 0.5em; font-size: 1.6em; }
.services h2 { margin-top: 1.5em; }
.contact  #contentl_inner p { margin-top: 0; }

.work { padding: 0 80px 20px 80px; }
.work .cv li { line-height: 125%; padding: 30px 0; margin: 0; clear: both; border-top: 1px solid #eee; }
.work .cv li.first { border-top: none; }
.work .cv { list-style: none; margin-left: 0; padding-left: 0; }
.work .cv_desc { float: left; }
.work .ocmp { list-style: disc; margin-left: 320px; }
.work .ocmp li { margin-top: 5px; padding-top: 0; padding-bottom: 0; border: 0; clear: none; }

.submit_buttons { padding: 1em 0 0 0; }
input.submit_button, .submit_buttons input {
	font: bold 0.9em/1.5em Verdana, Arial, Helvetica, sans-serif;
	color: #039;
	padding: 0.2em 1em;
	height: 2.3em; 
}

.contact_label { color: #777; }
.phone { font-weight: bold; white-space: nowrap; }
.spamspan { font-weight: bold; }

.fieldlabel, .fieldinput { float: left; }
.fieldlabel { width: 7em; clear: both; }
.fieldinput { width: 20em; margin: 0 0 0.5em 0; }

.thankyou { color: #c00; padding: 1.5em; margin: 0 0 3em 0; background: #ffd; border: 1px solid #c00; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
.thankyou p { margin: 0; }


img.portrait { float: right; border: 1px solid #666; margin: 0 0.8em 1em 1em; }
img.portrait0 { float: none; border: 1px solid #666; margin: 0 1em 1em 1em; }

div.cv { padding-bottom: 1.3em; width: 700px; margin: auto; text-align: left; }
div.cv ul { margin-top: 0; }
div.cv li { margin-top: 0.5em; margin-bottom: 0.5em; }
div.cv p { margin: 0; }
div.cv th { white-space: nowrap; }
div.cv h3 { font-size: 1.5em; font-weight: bold; text-transform: uppercase; margin: 1em 0; clear: both; }
div.cv dt { float: left; width: 150px; margin: 0.2em 0 1em 0; clear: both; }
div.cv dd { float: left; width: 520px; margin: 0.2em 0 1em 0; }

p.address { font-weight: bold; }

.forms { background-position: 35% 0; }
.forms #contentl_outer { width: 35%; }
.forms #contentr_outer { width: 65%; }

#flashdiv { width: 472px; height: 148px; margin: 0 auto; padding: 0; }

/* custom coda-slider styles */
.coda-slider .panel { width: 805px !important; }
.coda-slider { width: 770px !important; height: 415px; padding: 15px 35px !important; }
.coda-slider-wrapper { margin: 20px 0; width: 840px; }
.coda-slider-wrapper h2 { font-size: 1.3em; margin: 0; line-height: 120%; font-weight: bold; }
.coda-slider-wrapper h3 { font-size: 0.7em; color: #999; margin: 0; font-weight: normal; text-transform: uppercase; line-height: 150%; }
.coda-slider-wrapper img { border: 1px solid #ccc; }
.coda-controls { float: right; margin: 5px 30px 0 0; }
.fresh { border: none !important; }
.panel-left { float: left; width: 412px; height: 415px; margin: 0 38px 0 0; } /* total width - panel-left - 2px img border */
.panel-left img { display: block; margin: 0 auto; }
.panel-right { float: left; width: 318px; height: 415px; color: #000; overflow: auto; }

.slider-help { float: left; z-index: 2000; height: 20px; margin: 2px 0 0 0; }
.slider-help img { border: none; }
.slider-helptext { position: absolute; }
h2.slider-header { float: left; font-weight: normal; font-size: 20px; text-transform: uppercase; line-height: 17px; margin: 7px 10px 0 30px; color: #666; }

.shadow_left, .shadow_right { position: absolute; top: 0; width: 20px; height: 510px; z-index: 999; }
.shadow_left { left: 0; background: transparent url(/images/edge-l.png) no-repeat 0 0; }
.shadow_right { right: 0; background: transparent url(/images/edge-r.png) no-repeat 0 0; }

.shadow_up { line-height: 15px; }
/* end coda-slider */

.tooltip {
	position: absolute; z-index: 2000; display: none; width: 500px; top: 0; left: 0;
	background: #ffe; border: 1px solid #fc0; padding: 20px;
	text-align: left;
	-moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;
}
.tooltip ul { margin: 0; }
.tooltip li { margin-bottom: 0.5em; }

